{
  "codeSystems" : [
    {
      "url" : "https://build.fhir.org/ig/Kimsber/Rehab-IG/CodeSystem/mas-score",
      "version" : "0.1.0",
      "status" : "draft",
      "name" : "CSMAS",
      "title" : "MAS分數代碼系統",
      "description" : "描述MAS分數對應到的解釋"
    }
  ]
}
